[11-Aug-2020 17:00:40 UTC] PHP Fatal error:  Uncaught Error: Call to undefined function space2plus() in /home/codegeni/public_html/jobsaggregator.com/assets/lang/de-CH-feedlist.php:2
Stack trace:
#0 {main}
  thrown in /home/codegeni/public_html/jobsaggregator.com/assets/lang/de-CH-feedlist.php on line 2
